/* ---------------------------------------------------------------------- */
/* WEBSITE HOME */

.home-nav-wrapper {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	}

.home-nav-bar {
	width: 100%;
	margin: 0 auto 10px auto;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1), 0px 1px 0px 0px rgba(0, 0, 0, 0.1);
	BORDER: 0;
	padding: 5px 0 5px 0;
	background-color: rgb(255,255,255);
	
	}

.home-nav-menu {
	margin: 0 auto 0 auto;
	BORDER: 0;
	max-width: 1052px;
	-moz-columns: auto 4;
	-webkit-columns: auto 4;
	columns: auto 4;
	}

.home-nav-menu div:nth-of-type(5) { /* fiddle to force Horses into the next column */
	margin-top: 10px;
	}

.category-list {
	margin: 0px;
	BORDER: 0px;
	padding: 0px;
	}

.category-list h2 {
	margin: 5px 0px 0px 0px;
	BORDER: 0;
	padding: 3px 0px 3px 0px;
	font-family: Arial,sans-serif;
	font-size: 13px;
	font-weight: 700;
	}
	
.category-list ul {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-family: Arial,sans-serif;
	font-size: 13px;
	font-weight: 500;
	color: rgb(90,106,25);
	list-style-type: none;
	}

.category-list li {
	padding: 3px 0px 3px 0px;
	}

.category-list a {
	color: black;
	text-decoration: none;
	}
	
.category-list a:link { color: black; }
.category-list a:visited { color: black; }
.category-list a:hover { color: black; }
.category-list a:active { color: black; }

.category-list h2 {
	color: rgb(90,106,25);
	}

.farm h2 {
	color: #C55721;
	}

.petlink-horses {
	margin: 20px auto 0px auto;
	BORDER: 1px solid #E6E6E6;
	padding: 0;
	background-color: #F8F8F8;
	border-radius: 3px;
	}

.petlink-horses-title {
	margin: 0px;
	BORDER: 0px;
	padding: 0px;
	}

.petlink-horses-title h3 {
	margin: 0px;
	BORDER: 0px;
	color: rgb(255,255,255);
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: 700;
text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 0px;
-moz-text-decoration-color: #FFF;
-moz-text-decoration-line: none;
-moz-text-decoration-style: solid;
	padding: 0px;
	}

.category-list h2 a:link { color: rgb(90,106,25); }
.category-list h2 a:visited { color: rgb(90,106,25); }
	
.home .content-spacer {
	margin: 0 auto 0 auto;
	BORDER: 0;
	max-width: 1052px;
	padding: 0 5px 0 5px;
	}

.home .categoryGallery {
	float: left;
	margin: 7px 7px 7px 7px;
	}
	
/* Above is for HIGH RES SCREENS, with a minimum width of 1062px */	

/* MEDIUM RES SCREENS 710px to 1061px */

@media (min-width: 710px) and (max-width: 1061px) {

.home-nav-menu {
	margin: 0 auto 0 auto;
	BORDER: 0;
	width: 700px;
	padding: 0 10px 0 10px;
	-moz-columns: auto 3;
	-webkit-columns: auto 3;
	columns: auto 3;
	}

.home-nav-menu div:nth-of-type(5) { /* remove fiddle see above */
	margin-top: 0px;
	}
	
.home-nav-menu div:nth-of-type(3) { /* fiddle try to prevent Dogs from going to next column in Firefox */
	display: inline-block;
	}

.home .content-spacer {
	margin: 0 auto 0 auto;
	BORDER: 0;
	max-width: 532px;
	padding: 0 5px 0 5px;
	}

.home .galleriesContainer {
	max-width: 522px;
	}

}
	
/* SMART PHONES & ODD LOW RES SCREEN SIZES */

@media (max-width: 709px) {

.home-nav-menu {
	margin: 0 auto 0 auto;
	BORDER: 0;
	width: auto;
	height: auto;
	padding: 0 10px 0 10px;
	-moz-columns: auto auto;
	-webkit-columns: auto auto;
	columns: auto auto;
	}

.home-nav-menu div:nth-of-type(5) { /* remove fiddle see above */
	margin-top: 0px;
	}
	
.home .content-spacer {
	margin: 0 auto 0 auto;
	BORDER: 0;
	max-width: 314px;
	padding: 0 5px 0 5px;
	}
	
.home .galleriesContainer {
	max-width: 304px;
	}

}

/* ---------------------------------------------------------------------- */
/* FARMSTOCK CATEGORIES */

.farmstockCategories {
	float: left;
	/*display: inline-block;*/
	margin: 7px;
	BORDER: 1px solid #D9D9D9;
	BORDER-RADIUS: 3px;
	padding: 0;
	max-width: 508px;
	background-color: rgb(255,255,255);
	}

.farmstockCategories .titleContainer {
	margin: 0;
	BORDER-BOTTOM: 1px solid #D9D9D9;
	padding: 12px 0 12px 12px;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: 700;
	}

.farmstockCategories .farmstockColumn {
	float: left;
	margin: 0px 0px 0px 12px;
	BORDER: 0;
	padding: 0;
	width: 241px;
	height: 251px;
	}
	
.farmstockCategories .farmstockColumn h3 {
	margin: 5px 0px 0px 0px;
	BORDER: 0;
	padding: 3px 0px 3px 0px;
	font-family: Arial,sans-serif;
	font-size: 13px;
	font-weight: 700;
	}

.farmstockCategories .farmstockColumn ul {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-family: Arial,sans-serif;
	font-size: 13px;
	font-weight: 500;
	color: rgb(90,106,25);
	list-style-type: none;
	}

.farmstockCategories .farmstockColumn li {
	padding: 3px 0px 3px 0px;
	}

.farmstockCategories .farmstockColumn a {
	color: black;
	text-decoration: none;
	}
	
.farmstockCategories .farmstockColumn  a:link { color: black; }
.farmstockCategories .farmstockColumn  a:visited { color: black; }
.farmstockCategories .farmstockColumn  a:hover { color: black; }
.farmstockCategories .farmstockColumn  a:active { color: black; }

/* ---------------------------------------------------------------------- */
/* WILL THIS BE FOR THE HOME PAGE ONLY? */
/* for iphone see http://webdesignerwall.com/tutorials/css3-media-queries */
@media (max-width: 709px) {

.farmstockCategories {
	width: 302px;
	margin: 15px 5px 5px 5px;
	padding-bottom: 10px;
	}

.farmstockCategories .titleContainer {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	}

.farmstockCategories .farmstockColumn ul {
	padding: 0 0 0 0;
	}

.farmstockCategories .farmstockColumn li {

	}

.farmstockCategories .farmstockColumn {
	width: auto;
	height: auto;
	}
	
}
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */
/* META CATEGORY HOME PAGES */

.birds .content-spacer,
.dogs .content-spacer {
	margin: 0 auto 0 auto;
	BORDER: 0;
	padding: 0 5px 0 5px;
	max-width: 1036px;
	}

.galleriesContainer {
	float: left;
	}

.home .galleriesContainer {
	margin-bottom: 20px;
	}
	
.topStoriesContainer {
	float: right;
	margin-left: 20px;
	BORDER: 1px solid #D9D9D9;
	BORDER-RADIUS: 3px;
	max-width: 506px;
	background-color: rgb(255,255,255);
	}
	
.topStoriesContainer .topStoriesTitleContainer {
	MARGIN: 0;
	BORDER-BOTTOM: 1px solid #D9D9D9;
	padding: 12px;
	}

.topStoriesContainer .topStoriesTitleContainer span {
	font-family: Arial, sans-serif;
	font-size: 24px;
	font-weight: 400;
	}

.topStoriesContainer .story {
	BORDER-BOTTOM: 1px solid #D9D9D9;
	padding: 12px 12px 12px 12px;
	}

.topStoriesContainer .story img {
	float: left;
	margin: 0 16px 0 0;
	width: 150px;
	height: auto;
	}
	
.topStoriesContainer .story h2 {
	margin: 0 0 0px 0;
	BORDER: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 19px;
	font-weight: 400;
	}

.topStoriesContainer .story a {
	text-decoration: none;
	}
	
.topStoriesContainer .story a:link { color: #333333; }
.topStoriesContainer .story a:visited { color: #333333; }
.topStoriesContainer .story a:hover { color: #333333; text-decoration: none; }
.topStoriesContainer .story a:active { color: #333333; text-decoration: none; outline: none; background-color: rgb(0,75,145); color: #fff;}

.topStoriesContainer .story p.author {
	display: inline;
	BORDER: 0;
	padding: 0;
	}

.topStoriesContainer .story p {
	margin: 4px 0 0 0;
	BORDER: 0;
	padding: 0;
	}

.topicMenuContainer {
	float: right;
	margin-left: 20px;
	margin-top: 20px;
	BORDER: 1px solid #D9D9D9;
	BORDER-TOP-LEFT-RADIUS: 3px;
	BORDER-TOP-RIGHT-RADIUS: 3px;
	max-width: 506px;
	width: 100%;
	background-color: rgb(255,255,255);
	}

.topicMenuContainer .topicMenuTitleContainer {
	margin: 0;
	BORDER-BOTTOM: 1px solid #D9D9D9;
	BORDER-TOP-LEFT-RADIUS: 3px;
	BORDER-TOP-RIGHT-RADIUS: 3px;
	padding: 12px;
	background-color: rgb(89,159,10);
/*	background-image: -webkit-linear-gradient(270deg, rgb(113,191,14), rgb(89,159,10));
	background-image: linear-gradient(180deg, rgb(113,191,14), rgb(89,159,10));*/
/*	background-image: -webkit-linear-gradient(270deg, rgb(68,143,185), rgb(59,89,152));*/
	background-image: linear-gradient(180deg, #71BF0E, #599F0A);

	}

.topicMenuContainer .topicMenuTitleContainer span {
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: rgb(255,255,255);
	text-shadow: 1px 1px 0px rgba(0,0,0,.5);
	}

.topicMenuContainer .topicMenu {
	margin: 0;
	BORDER: 0;
	padding: 0;
	}

.topicMenuContainer .topicMenu ul {
	margin: 0;
	BORDER: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	}

.topicMenuContainer .topicMenu ul li {
	margin: 0;
	BORDER-TOP: 1px solid #D9D9D9;
	padding: 12px 0 12px 12px;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	}

.topicMenuContainer .topicMenu ul li a:link { color: #333; text-decoration: none; }
.topicMenuContainer .topicMenu ul li a:visited { color: #333; text-decoration: none; }
.topicMenuContainer .topicMenu ul li a:hover { text-decoration: underline; }
.topicMenuContainer .topicMenu ul li a:active { color: #333; text-decoration: none; }
	
.topicMenuContainer .topicMenu ul li:first-of-type {
	BORDER-TOP: none;
	}

.anotherContainer {
	float: right;
	margin-left: 20px;
	margin-top: 20px;
	BORDER: 0;
	max-width: 506px;
	width: 100%;
	background-color: none;
	}
	
.anotherContainerSpacer {
	margin: 0 auto 0 auto;
	width: 336px;
	}

/* Meta Category Home Pages with sparse content form a central column at all screen widths*/

.cats .content-spacer,
.fish .content-spacer,
.horses .content-spacer,
.small .content-spacer {
	margin: 0 auto 0 auto;
	BORDER: 0;
	max-width: 532px;
	padding: 0 5px 0 5px;
	}

.cats .galleriesContainer,
.fish .galleriesContainer,
.horses .galleriesContainer,
.small .galleriesContainer {
	max-width: 522px;
	}

.cats .topStoriesContainer,
.fish .topStoriesContainer,
.horses .topStoriesContainer,
.small .topStoriesContainer {
	float: left;
	margin: 20px 0 0 0;
	}

.cats .topicMenuContainer,
.fish .topicMenuContainer,
.horses .topicMenuContainer,
.small .topicMenuContainer {
	float: left;
	margin-left: 0;
	margin-top: 20px;
	}

/* Above is for HIGH RES SCREENS, with a minimum width of 1062px */	

/* MEDIUM RES SCREENS 710px to 1061px */

@media (min-width: 710px) and (max-width: 1061px) {

.birds .content-spacer,
.cats .content-spacer,
.dogs .content-spacer,
.fish .content-spacer,
.horses .content-spacer,
.small  .content-spacer {
	margin: 0 auto 0 auto;
	BORDER: 0;
	max-width: 532px;
	padding: 0 5px 0 5px;
	}

.birds .galleriesContainer,
.cats .galleriesContainer,
.dogs .galleriesContainer,
.fish .galleriesContainer,
.horses .galleriesContainer,
.small  .galleriesContainer {
	max-width: 522px;
	}

.topStoriesContainer {
	float: left;
	margin: 20px 0 0 0;
	}

.topicMenuContainer {
	float: left;
	margin-left: 0;
	margin-top: 20px;
	}
	
}

/* ---------------------------------------------------------------------- */

/* SMART PHONES & ODD LOW RES SCREEN SIZES */

@media (max-width: 709px) {

.birds .content-spacer,
.cats .content-spacer,
.dogs .content-spacer,
.fish .content-spacer,
.horses .content-spacer,
.small  .content-spacer {
	margin: 0 auto 0 auto;
	BORDER: 0;
	max-width: 314px;
	padding: 0 5px 0 5px;
	}
	
.topStoriesContainer {
	float: left;
	margin: 20px 0 0 0;
	width: 302px;
	background-color: rgb(255,255,255);
	}

.topStoriesContainer .topStoriesTitleContainer span {
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-weight: 400;
	}
	
.topStoriesContainer .topStoriesTitleContainer {
	MARGIN: 0;
	padding: 10px;
	}
	
.topStoriesContainer .story {
	padding: 10px 10px 10px 10px;
	}

.topStoriesContainer .story  a.story-image {
	float: left;
	display: block;
	width: 100px;
	height: 100px;
	overflow: hidden;
	}

.topStoriesContainer .story img {
	/*clip:rect(0px 100px 100px 0px);*/
	margin: 0 10px 0 0;
	width: 200px;
	height: auto;
	}
	
.topStoriesContainer .story h2 {
	display: block;
	float: right;
	width: 170px;
	font-size: 13px;
	font-weight: 700;
	}

.topStoriesContainer .story p.author {
	display: inline;
	margin: 0;
	font-weight: 700;
	}
	
.topStoriesContainer .story p {
	display: block;
	float: right;
	width: 170px;
	BORDER: 0;
	}
	
.topicMenuContainer {
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 302px;
	}
	
.anotherContainer {
	float: left;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	}
	
.anotherContainerSpacer {
	width: 100%;
	}
	
}

/* ---------------------------------------------------------------------- */
/* CATEGORY GALLERIES */

a.categoryGalleryLink { text-decoration: none; }

a.categoryGalleryLink:link { color: #333; }
a.categoryGalleryLink:visited { color: #333; }
a.categoryGalleryLink:hover { color: #333; }
a.categoryGalleryLink:active { color: #333; }

.categoryGallery {
	margin: 0;
	BORDER: 1px solid #D9D9D9;
	BORDER-RADIUS: 3px;
	max-width: 506px;
	background-color: rgb(255,255,255);
	}
	
.categoryTitleContainer h2 {
	margin: 12px 0 12px 12px;
	BORDER: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 700;
	}

.categorySmallImgContainer {
	float: left;
	width: 254px;
	height: 252px;
	BORDER: 0;
	}
	
.categorySmallImgContainer img {
	float: left;
	margin-left: 2px;
	BORDER: 0;
	}
	
.categorySmallImgContainer img:first-of-type,img:nth-of-type(2) {
	margin-bottom: 2px;
	}

.categoryCaptionContainer {

	}
	
.categoryCaption {
	float: right;
	margin: 12px 12px 12px 12px;
	BORDER: 0;
	
	}

.categoryCaptionContainer .categoryCaption span {
	color: #999;
	}
	
.categoryCaptionContainer .categoryCaption span.total {
	color: #333;
	font-weight: 700;
	}
	
/* for iphone see http://webdesignerwall.com/tutorials/css3-media-queries */
@media (max-width: 709px) {
	
.home .categoryGallery {
	margin: 15px 0px 0px 5px;
	width: 302px;
	max-width: none;
	}

.categoryTitleContainer h2 {
	margin: 6px 6px 6px 6px;
	font-size: 12px;
	}

.categorySmallImgContainer {
	float: left;
	width: 150px;
	height: 150px;
	BORDER: 0;
	}
	
.categorySmallImgContainer img {
	width: 74px;
	height: 74px;
	}
	
.categorySmallImgContainer img:first-of-type,img:nth-of-type(2) {
	margin-bottom: 2px;
	margin-top: 0px;
	}

.categorySmallImgContainer img:first-of-type,img:nth-of-type(3) {
	margin-left: 0px;
	}

.categorySmallImgContainer img:nth-of-type(3),img:nth-of-type(4) {
	margin-bottom: 0px;
	}
	
}
/* ---------------------------------------------------------------------- */